html {
  overflow: -moz-scrollbars-vertical;
  height: 100%;
  overflow: scroll;
}

body {
	background-color:	#FFFFFF;
	color:            	#000000;
	margin:           	0;
	height:           	100%;
	padding:          	0;
	text-align: 		center;
}

div#main {
	background-color: 	transparent;
	width: 				1020px;
	height: 			auto;
	margin-bottom: 		0.01em;
	margin: 	 		0px auto;
	text-align: 		left;
}

div#main.homepage {
	background-image: url('../images_homepage/beginpagina.jpg');
	background-repeat: repeat-y;
	height: 974px;
}

div#main.speellijst {
	background-image: url('../images_background/spllijstkl2.jpg');
	background-repeat: repeat-y;
}

div#main.naaisters {
	background-image: url('../images_background/naaisters.jpg');
	background-repeat: repeat-y;
}

div#main.acts {
	background-image: url('../images_background/zwaktskl.png');
	background-repeat: repeat-y;
}

div#main.atelier {
	background-image: url('../images_background/pers.jpg');
	background-repeat: repeat-y;
}

div#main.workshops {
	background-image: url('../images_background/openatelierkl2.png');
	background-repeat: repeat-y;
}

div#main.fotoos {
	background-image: url('../images_background/fotoos.png');
	background-repeat: repeat-y;
}

div#main.contact {
	background-image: url('../images_background/contactzw2.jpg');
	background-repeat: repeat-y;
}

div#main.links {
	background-image: url('../images_background/linksbgkl.png');
	background-repeat: repeat-y;
}

div#main.international {
	background-image: url('../images_background/fotoos.png');
	background-repeat: repeat-y;
}

div#main.pers {
	background-image: url('../images_background/pers.png');
	background-repeat: repeat-y;
}

div#body {
	background-color: 	transparent;
	width: 				1020px;
	height: 			100%;
	margin-bottom: 		0.01em;
	margin:		 		0px auto;
	text-align: 		left;
}

div#menu {
	vertical-align: top;
	width: 				210px;
	display: 			inline-block;
}

div.inhoud {
	display: inline-block;
	width:		800px;
	height:     100%;
}

div#header {
  margin-top:   0px;
  margin-left:  0px;
  width:		800px;
  height:       216px;
  display:      inline;
}

div#internationaal {
	margin-left: 		10px;
	margin-top: 		20px;
	display:	        inline;
	float: 				left;
}

div#social {
	margin-right: 	10px;
	margin-top: 	20px;
	display:        inline;
	float:			right;
}

div#inhoudtekst {
	margin-left:	50px;
	margin-top: 130px;
	margin-right: 30px;
	top:            100px;
	width:          400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: inline;
	float: left;
	height: auto;
}

div#inhoudtekst.contact {
	text-align: center;
}

div#inhoudfotos {
	margin-top: 130px;
	width: 		250px;
	display: inline;
	float: right;
}

div#inhoudfotos.naaisters {
	margin-top: 180px;
}

div#fotos {
	background-repeat: 	repeat-y;
	background-color: 	transparent;
	color:            	#FFFFFF;
	margin-top: 		20px;
	margin-bottom: 		20px;
}

a {
	border-style: none; 
}

div#header a {
	text-decoration: none;
}

img {
	border-style: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:		10pt;
}

p.citaat {
	margin-left: 20px;
	font-style: italic;
}

li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:	700;
}

.jaren {
	font-weight: bold;
	font-size: 14px;
	width: 500px;
	text-align: left;
}

.speellijst {
	width: 500px;
}

.speellijst td {
	width: 250px;
	text-align: left;
}

.speellijst th {
	height: 50px;
	font-size: 14px;
	text-align: left;
}

.speellijst .locatie {
	width: 450px;
}

table.fotogalerij td {
	padding: 10px;
	vertical-align: top;
}

table.fotogalerij th {
	text-align: left;
}

table.fotogalerijjaar td {
	vertical-align: top;
}

.fotoverzameling {
	position: absolute; 	
	left: 				210px;
	top:              50px;
	width:            600px;
}


.fotolinks {
	background-color: transparent;
	position:         relative;
	margin: 				40px;
	color:            #000000;
	float:         	left;
	clear:				left;
	width:            200px;
}

.fotorechts {
	background-color: transparent;
	position:         relative;
	margin: 				40px;
	color:            #000000;
	float:         	right;
	clear:				right;
	width:            200px;
}

